<?php

require get_template_directory() . '/core/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function glam_fashion_blog_register_recommended_plugins() {
	$plugins = array(
		array(
		    'name'             => __( 'Posts Like Dislike', 'glam-fashion-blog' ),
		    'slug'             => 'posts-like-dislike',
		    'source'           => '',
		    'required'         => false,
		    'force_activation' => false,
		),
		array(
		    'name'             => __( 'Gutentor', 'glam-fashion-blog' ),
		    'slug'             => 'gutentor',
		    'source'           => '',
		    'required'         => false,
		    'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'glam_fashion_blog_register_recommended_plugins' );